Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 11:27:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maitri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maitri donga Bot:  Hi Maitri Donga ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9501220107 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545924425 Bot:  Please wait while we transfer you to an agent Agent:  Hi Maitri ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi Mayar. Good afternoon. My order was supposed to be delivered yesterday but nobody came or contacted me. In the order tracking, it shows that the delivery was rejected by customer. But that's not the case Customer:  Can you please check with the courier service as to when I'll receive the order? Agent:  Thank you for providing us with this details  Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Sure. Thank you Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971545924428) Agent:  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Agent:  Your order is out for delivery Agent:  Our team will contact you on (+971545924428) before delivering it Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My mobile number is +971545924425 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maitri Bot:  Hi Maitri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  +971545924425 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9501220107 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:19 PM, 14th Sep                   mayar                   Hi  Maitri,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:19 PM, 14th Sep                     maitri                    Hi mayar. We spoke just a minutes ago. Seems like your courier guys have my wrong number           03:21 PM, 14th Sep                     maitri                    My mobile number is +971545924425           03:21 PM, 14th Sep                     maitri                    Can you please ask them to contact me on this number?           03:21 PM, 14th Sep                   mayar                   This is your order number ( 9501220107 )?           03:21 PM, 14th Sep                     maitri                    Yes           03:22 PM, 14th Sep                     maitri                    The stream of previous chat expired. I couldn't reply to you. That's why I started over this chat           03:23 PM, 14th Sep                     maitri                    Are you the same person who replied me half hour ago?           03:23 PM, 14th Sep                   mayar                   Yes , i am           03:24 PM, 14th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:24 PM, 14th Sep                     maitri                    Great           03:24 PM, 14th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:24 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            03:24 PM, 14th Sep                     maitri                    No that's it. Thank you. Just make sure the courier delivery guys have my correct mobile number to contact me. Thank you           03:25 PM, 14th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 14th Sep                     maitri                    Thank you. Have a nice day!           03:27 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3101521